#!/bin/sh
set -euo pipefail

out=$(gphotofs -h 2>&1 || true)
case "$out" in
  *no\ mountpoint\ specified*)
    exit 0
    ;;
  *)
    echo "unexpected output from gphotofs when run without args: $out" >&2
    exit 2
    ;;
esac
